body {
    margin: 0px 1px;
    background-color: White;
    font-family: Verdana, Tahoma, sans-serif;
    font-size: 0.9em;
    width: 99.8%;
}

a {
    text-decoration : none;
}
a:hover {
    color : #301C9C;
}
a.path {
    color : #2574B4;
    text-decoration : none;
    font-size : 1em;
    font-weight : bold;
}

.active {
    font-family: PTSansCaptionBold;
    font-size: 17px;
}

nav {
    width: 100%;
    height: 25px;
    display: inline-block;
    padding: 0;
    background-color: #333399;
    font-size: 17px;
    font-weight: normal;
    text-decoration: none;
    font-family: PTSansCaption;
    min-width: 1011px;
}
nav ul {
    list-style-type: none;
    padding: 0;
    display: inline;
}

nav ul li {
    height: 25px;
    padding-right: 7px;
    display: inline-block;
}
nav ul li.menu_item {
    background-image: url(/images/arr_blue_white_big.gif);
    background-position: 1px 5px;
    background-repeat: no-repeat;
    border-right: 2px solid white;
}

nav ul li.menu_item a {
    margin-left: 13px;
    color: white;
}
nav ul li a:hover {
    color : #E2E2E2;
}

#search_item {
    display: inline;
}
#search_item a {
    width: 80px;
    min-width: 80px;
    color: white;
}
#search_item input {
    padding: 1px 3px;
    width: 170px;
    min-width: 170px;
    font-size: 12px;
    border: 0;
}

#search_item form {
    float: right;
    height: 25px;
    background-color: navy;
    padding: 0px 5px 0px 17px;
    background-image: url(/images/arr_blue_white_big.gif);
    background-repeat: no-repeat;
    background-position: 3px 5px;
}

#index_list {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr;
    gap: 7px;
}

#index_list div.index_item {
    padding: 3px;
    display: grid;
    grid-template-columns: 1fr auto;
    grid-template-rows: 1fr;
    gap: 4px;
    border: 1px solid navy;
    border-radius: 7px;
    background-color: #efefee;
}
#index_list div.index_item_image img {
    max-width: 210px;
    border: 1px solid navy;
    border-radius: 7px;
}
#index_list div.index_item_name {
    float: left;
    text-align: left;
}

A.menulinkHL {
    color: #301C9C;
    font-size: 1em;
    font-weight: bold;
    text-decoration: none;
}
a.menulinkHL:HOVER {
    color: black;
}
a.menulink {
    color: black;
    font-size: 0.9em;
    font-weight: normal;
    text-decoration: none;
}
A.menulink:hover {
    color : #301C9C;
}
A.details {
    color: #7B5FB5;
    font-weight: normal;
}
a.details:hover {
    color : black;
}
a.details2 {
    color : #333399;
    font-size : 1em;
    font-weight : bold;
    text-decoration : none;
}
a.details2:hover {
    color : black;
}
A.res {
    font-size : 1em;
    text-decoration : none;
    color : black;
}
A.res:hover {
    color : #301C9C;
}

#content a {
    font-weight: normal;
    color: #333399;
    padding: 1px;
}
#content a:hover {
    color : black;
}

DIV.comment {
    color : black;
    font-size : 0.9em;
}
DIV.text {
    font-size : 0.9em;
    color : #9D9D9D;
}
DIV.content {
    color: black;
    font-size: 1.1em;
    margin: 7px 21px;
    font-family: FiraSans;
}
DIV.shortnews {
    color : black;
    font-size : 0.7em;
    margin : 2;
}

DIV.header {
    color : white;
    font-weight : bold;
    font-size : 0.5em;
    text-transform : uppercase;
}

#header h1 {
    margin: 3px 3px;
    padding: 0px;
}

DIV.date {
    color : #333399;
    font-size : 1em;
    font-weight : bold;
}

div.news {
    font-size : 0.9em;
    margin :  4 10 4 10;
}
td.news {
    font-size : 0.9em;
}

ul.news_items {
    display: block;
    list-style-type: none;
}
li.news_item_body {
    border-bottom: 1px dotted;
    padding: 3px 3px;
    margin: 3px;
}
div.news_item_link {
    font-size : 0.7em;
    font-family: Roboto;
    text-align: right;
}
div.news_item_body {
    display: block;
    padding: 5px;
}

div.news_item_header {
    background-image: url(/images/arr_white_blue_big.gif);
    background-position: 3px 4px;
    background-repeat: no-repeat;
    text-align: left;
    padding: 4px 21px;
    font-size : 0.7em;
    font-family: Roboto;
}

div.news_item_title {
    color : black;
    font-family: PTSansCaptionBold;
    font-size : 1em;
    background-color: #E2E2E2;
    padding: 3px 7px;
}
div.news_item_text {
    padding: 3px 7px;
    font-size : 0.8em;
    font-family: Roboto;
}

div.news_body {
    padding: 5px;
}
div.news_header {
    color : black;
    background-color: #F8F8F8;
    background-image: url(/images/arr_white_blue_big.gif);
    background-position: 3px 12px;
    background-repeat: no-repeat;
    text-align: left;
    font-size : 1.3em;
    padding: 3px 21px;
    font-family: PTSansCaptionBold;
}

DIV.path {
    margin :  2 5 5 5;
}

div#breadcumb {
    margin: 5px 0;
}
div#breadcumb ul {
    font-size: 0.9em;
    margin-left: -38px;
    display: inline;
    list-style-type: none;
}
div#breadcumb ul li {
    display: inline-block;
    float: left;
    padding: 0 10px;
    border: 1px solid #333399;
    border-radius: 12px;
    margin: 0 2px 2px 0;
}

.white {
    color : white;
    font-weight : bold;
    font-size : 1em;
    text-decoration : none;
}

.black {
    color : black;
    font-size : 1em;
    font-weight : bold;
}

.grey {
    color : #d3d3d3;
    font-size : 1em;
    font-weight : bold;
}

.hot {
    color: aqua;
}
.odd {
    color: #FFFFFF;
}
.even {
    color: #E2E2E2;
}
.background-hot {
    background-color: aqua;
}

div#content table.catalog tr:nth-child(2n+1) {
    background-color: #FFFFFF;
}
div#content table.catalog tr:nth-child(2n) {
    background-color: #E2E2E2;
}

.Dblack {
    color : black;
    font-size : 1em;
    border-color: #000000;
}

.Dwhite {
    text-align: left;
    color : #ffffff;
    background-color: #333399;
    font-size : 1em;
}

.Dsub {
    color : black;
    font-weight: bold;
    text-align: left;
}

p.dsub a, p.dsub a:hover  {
       color: #696969;
}

dt.dsub {
    font-size : 1.2em;
        margin-top: 9px;
}

#site_title {
    display: inline-block;
    width: 100%;
    height: 81px;
    padding: 1px;
    min-width: 600px;
}   
#title_img {
    display: inline-block;
    width: 165px;
    vertical-align: text-bottom;
}
#title_index {
    display: inline-block;
    width: 114px;
}
#subtitle {
    font-family: Jura;
    display: inline-block;
    font-size: 1em;
    font-weight: normal;
    color: #9D9D9D;
    float: right;
    vertical-align: text-bottom;
    padding: 10px 21px;
}

#copyright {
    font-family: Jura;
    display: inline-block;
    font-size : 0.9em;
    width: 100%;
    height: 102px;
    padding: 1px;
    min-width: 900px;
}
#copyright .comment {
    display: inline-block;
    background-color: #333399;
    height: 100px;
    width: 147px;
    padding: 3px 9px;
    vertical-align: top;
}
#copyright .company {
    font-weight: bold;
    font-size : 1.2em;
    font-color: black;
    padding: 3px 9px;
    display: inline-block;
    vertical-align: top;
}
#copyright .аddress {
    padding: 3px 49px;
    display: inline-block;
    vertical-align: top;
    float: right;
}

#content_header {
    width: 100%;
    height: 29px;
}
#content_header div.img_header {
    background-color: navy;
    height: 29px;
    width: 15px;
}
#content_header div.img_header img {
    margin: 7px 3px;
}
#content_header div.content_header {
    font-family: PTSansCaptionBold;
    background-color: #333399;
    height: 29px;
    margin-left: 15px;
    margin-top: -29px;
    padding-left: 9px;
    font-size : 1.2em;
    color: white;
}

#content .Dtitle {
    color : black;
    font-family: FiraSans;
    text-align: center;
    font-size : 1.6em;
}

#content h1, 
#content h2,
#content h3,
#content h4,
#content h5 {
    color : black;
    font-family: FiraSans;
}

#content h1 {  
    text-align: center;
}
#content h2,
#content h3,
#content h4,
#content h5 {
    text-align: left;
}

#content h1 { font-size : 1.7em; }
#content h2 { font-size : 1.5em; margin-left: 9px;}
#content h3 { font-size : 1.3em; margin-left: 18px;}
#content h4 { font-size : 1.1em; margin-left: 27px;}
#content h5 { font-size : 1.0em; margin-left: 36px;}

#content dd h3 { font-size : 1.1em; }

#content table.catalog {
    width: 98%;
    border: 1px solid #333399;
    padding: 0;
}

#content table.catalog th {
    text-align: center;
    background-color: #333399;
    vertical-align: middle;
    padding: 3px;
}

#content table.catalog tr {
    text-align: left;
}
#content table.catalog td {
    color : black;
    font-size : 0.9em;
    // font-weight : bold;
    margin: 2px 5px;
    padding: 2px;
}
#content table.catalog td.catalog_header {
    background-image: url("/images/arr_white_blue_big.gif");
    background-repeat: no-repeat;
    background-position: 1px center;
    font-size: 1em;
    padding: 2px 12px;
}

table.Dblack {
    margin-top: 13px;
}

table.Dblack tr td ul {
    margin: 0 0 0 21px;
    padding:1px
}

.notes {
    color : black;
    font-size : 1em;
    font-weight: normal;
    text-align: left;
        font-style: italic;
        margin-left: 70px;
}

.img_sign {
    color : black;
    font-size : 1em;
    font-weight: normal;
        font-style: italic;
}

p.img_sign {
    text-align: center;
}

.out_of_prod {
    padding: 9px;
    background-color: #F5F5F5;
    border: 1px solid red;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;
    margin-bottom: 20px;
    font-size : 1.5em;
    font-weight: bold;
    display: inline-block;
}

td p.out_of_prod {
    color : red;
    font-size : 1em;
    font-weight: bold;
        margin-top: 3px;
        margin-bottom: 3px;
}

ul.img_sign {
    margin-left: 25%;
    margin-right: 25%;
}

#fsm_acc_list dd {
    margin-left: 150px;
}
#fsm_acc_list dt  {
   margin-top:30px;
   font-size : 1.3em;
   font-weight: bold;
}

.center {text-align: center;}
.left {text-align: left;}
.right {text-align: right;}

#catalog_block h5 {
      font-size: 1em;
      margin: 3px 7px;
}

#catalog_block ul, #catalog_block li {
  font-size: 1em;
  margin: 3px 9px;
  padding: 1px;
}

.label {
    border-radius: 3px;
    background-color: #999999;
    color: #FFFFFF;
    display: inline-block;
    font-size: 0.6em;
    font-weight: bold;
    padding: 2px 4px;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    vertical-align: baseline;
    white-space: nowrap;
}
.label-info {
    background-color: #3A87AD;
}

.info {
   font-size: 1.1em;
   text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
   border: 2px solid #DDDDDD;
   border-radius: 4px;
   box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
   display: block;
   padding: 4px;
}

#ablock {
    width: 165px;
    margin-top: -27px;
    padding: 0px 2px;
}

#ablock ul {
    width: 165px;
    margin-left: -40px;
    list-style-type: none;
}
#ablock li {
    border: 1px solid #333399;
    padding: 7px 2px;
    margin-bottom: 5px;
    border-radius: 5px;
}
#ablock img {
    width: 156px;
}

#catalog {
    width: 165px;
    padding: 0;
    font-family: RobotoCondensed;
}
#catalog ul.catalog_block  {
    width: 163px;
    margin-left: -40px;
    margin-top: 0px;
    display: inline-block;
    list-style-type: none;
}
#catalog ul.catalog_block li  {
    display: inline-block;
    height: 70px;
}
div.catalog_arrow {
    display: inline-block;
    width: 12px;
    height: 69px;
    background-color: navy;
    background-image: url(/images/arr_black_white_big.gif);
    background-position: 1px 3px;
    background-repeat: no-repeat;
}
div.catalog_link {
    display: inline-block;
    background-color: #e2e2e2;
    margin-top: 0;
    margin-left: 14px;
    margin-top: -67px;
    height: 67px;
    width: 151px;
    vertical-align: top;
    border-bottom: 1px dotted #333399;
}

#news, #update {
    width: 144px;
    padding: 0;
    font-family: RobotoCondensed;
}

div.news_block_title {
    display: inline-block;
    background-color: navy;
    width: 144px;
    height: 21px;
    padding: 0;
    background-image: url(/images/arr_black_white_small.gif);
    background-position: 1px 5px;
    background-repeat: no-repeat;
    font-family: Roboto;
}
div.news_block_title div.white {
    margin-left: 13px;
    height: 11px;
}

ul.news_block {
    list-style-type: none;
    width: 144px;
    margin-left: -40px;
    margin-top: 1px;
    margin-bottom: 1px;
}
ul.news_block li {
    background-image: url(/images/arr_gray_black_small.gif);
    background-position: 3px 0px;
    background-repeat: no-repeat;
    margin-top: 7px;
    padding: 0;
    width: 144px;
    border-bottom: 1px dotted #333399;
}

ul.news_block li div.news_item_head {
    list-style-type: none;
    height: 19px;
}
ul.news_block li div.news_item_head label {
    margin-top: -3px;
    margin-left: 14px;
}

#news div.news_archiv {
    height: 19px;
    margin-top: 7px;
    text-align: right;
}
#news div.news_archiv a {
    font-size: 0.7em;
    font-weight: bold;
}

table.Dblack td[colspan]:not([colspan="1"]) {
    text-align: center;
}

#content sup {
    font-size: 0.5em;
}

